/* CSS Document | Ticketzone house brand */

body {
	color:#fff;
	background-color:#425159;
}

div.venueName,div.venueDate,div.venueTime,div.venueTicketPrice {
	height:16px;
	padding:2px 0;
}

#bookingSummary div.formFieldLabel {
	padding:3px 0 0 6px;
	margin:0 10px 0 0;
	color:#6C8BC7;
	font-size:1.1em;
	font-weight:bold;
	text-align:right;
	min-height:20px;
}

#bookingSummary div.formFieldLabel span {
	display:block;
	padding:3px 0 0 6px;
	margin:0 10px 0 0;
	color:#fff;
	font-size:1em;
	font-weight:normal;
}

#bookingSummary div.formFieldRequired {
	padding:6px 0 0 6px;
	margin:0 10px 0 0;
	font-size:1.2em;
	font-weight:bold;
	color:#FECB09;
}

#footer {
	margin:10px 0;
	text-align:center;
}

#footer p {
	padding:5px;	
}

#footer a,#footer a:hover {
	color:#fff;
	text-decoration:none;
}

#footerBar {
	background-color:#DD3B5A;
	font-size:1.4em;
	text-transform:uppercase;
	line-height:1.8em;
}

#header_logo {
	background-image:url(../../images/house/msc_Logo.png);
	background-repeat:no-repeat;
	width:146px;
	height:116px;
	margin:0px 10px;
	float:left;
}

#header_strapline {
	background-image:url(../../images/house/msc_TopBar.png);
	background-repeat:no-repeat;
	width:484px;
	height:75px;
	margin:20px 0px;
	float:left;
}

#header_navigation {
	margin:0 0 0 170px;
	clear:both;
}

#header_navigation ul {
	list-style:none;
	float:left;
}

#header_navigation li {
	display:inline;
	background:#6B8BC7;
}

#header_navigation .topBarNavItem {
	width:128px;
	font-size:1.1em;
	color:#fff;
	background-color:#6C8BC7; 
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	padding:5px 0px;
	margin:0 3px;
	float:left;
}

#header_navigation .topBarNavItemWide {
	width:130px;
	font-size:1.1em;
	color:#fff;
	background-color:#6C8BC7; 
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	padding:5px 0px;
	margin:0 3px;
	float:left;
}

#header_navigation .topBarNavItemLast {
	width:130px;
	font-size:1.1em;
	color:#fff;
	background-color:#6C8BC7; 
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	padding:5px 0px;
	margin:0 0 0 3px;
	float:left;
}

#header_navigation .topBarNavItemBlank {
	width:0px;
}

#main {
	margin:10px 5px;
}

.merchandiseItem {
	width:175px;
	margin:10px 25px 10px 5px;
	float:left;
}

.merchandiseItemName {
	font-weight:bold;
}

#priceSummary {
	padding:12px 0;
}

#priceSummary div.line {
	padding:3px;
	margin:3px 0;
	font-size:1.1em;
	font-weight:bold;
}

#priceSummary div.line div.description {
	padding:3px 6px;
	margin:0 6px 0 0;
	background-color:#6B8BC7;
}

#priceSummary div.line div.linePrice {
	padding:3px 6px 3px 3px;
	margin:0;
	background-color:#6B8BC7;
}

#priceSummary div.line div.seat {
	padding:3px 6px;
	margin:0 6px 0 0;
	background-color:#6B8BC7;
}

#priceSummary div.line div.quantity {
	padding:3px 6px 3px 3px;
	margin:0 6px 0 0;
	background-color:#6B8BC7;
	text-align:center;
}

#priceSummary div.line div.unitPrice {
	padding:3px 6px 3px 3px;
	margin:0 6px 0 0;
	background-color:#6B8BC7;
	text-align:center;	
}

#priceSummary fieldset,#bookingSummary fieldset {
	padding:6px;
	border:1px solid #6d7071;
}

#priceSummary h6 {
	
}

#priceSummary strong,#bookingSummary strong {
	color:#6B8BC7;
}

#bookingSummary h5 {
	color:#6B8BC7;
}

#priceSummary h6,#priceSummary h5 {
	height:20px;
}

#priceSummary h6 span,#priceSummary h5 span {
	color:#6B8BC7;
}

.venueTicketPrice {
	background-color:#f8fa61;	
}

.ticketGroup4 {	
	background-color:#f8fa61;
}

.ticketGroup6 {	
}

.ticketPrice1,.ticketPrice2,.ticketPrice3,.ticketPrice4,.ticketPrice5 {
	height:16px;
	border-right:2px solid #425159;
}

.ticketPriceLast {
	height:16px;	
	border-right:2px solid #f8fa61;	
}

.ticketGroupNone {
	height:16px;	
}

.ticketUnavailable {
	background-color:#acacac;
}

.ticketRowSoldOut {
	color:#333;
	background-color:#acacac;
}

#venueTicketsHeader {
	color:#000;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.3em;
	text-transform:uppercase;
	text-align:center;	
}

div.venueName,div.venueDate,div.venueTime,#venueTicketsHeader div.venueTicketPrice {
	background-color:#fecb09;
}

#venueTicketsHeader .venueName {
	border-right:2px solid #425159;
}

#venueTicketsHeader .venueDate {
	border-right:2px solid #425159;	
}

#venueTicketsHeader .venueTime {
	border-right:2px solid #425159;	
}

#venueTicketsHeader .venueTicketPrice {
}

#venueTicketsBody {
	color:#000;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.3em;
	text-align:center;	
	border-top:2px solid #425159;
	border-bottom:2px solid #425159;		
}

#venueTicketsBody .venueName {
	border-right:2px solid #425159;
	border-bottom:2px solid #425159;	
}

#venueTicketsBody .venueDate {	
	border-right:2px solid #425159;
	border-bottom:2px solid #425159;		
}

#venueTicketsBody .venueTime {	
	border-right:2px solid #425159;
	border-bottom:2px solid #425159;		
}

#venueTicketsBody .venueTicketPrice {
	height:16px;	
	border-bottom:2px solid #425159;
}

#venueTicketPrice input.button {
	background-color:#000;
}

#venueTicketsBody div.venueDetails div.venueName,
#venueTicketsBody div.venueDetails div.venueDate,
#venueTicketsBody div.venueDetails div.venueTime {
	background-color:#f8fa61;
	cursor:default;
}

#venueTicketsBody div.venueDetailsHover div.venueName,
#venueTicketsBody div.venueDetailsHover div.venueDate,
#venueTicketsBody div.venueDetailsHover div.venueTime { 
	background-color:#fecb09;
	cursor:default;	
}

div.seatingBlock span,
div.seatingRow span,
div.seatingType span,
div.seatingPrice span,
div.seatingFee span {
	display:block;
	padding:6px 0;
}

#ticketSeatingBody div.ticketSeatingRow div.seatingBlock,
#ticketSeatingBody div.ticketSeatingRow div.seatingRow,
#ticketSeatingBody div.ticketSeatingRow div.seatingType,
#ticketSeatingBody div.ticketSeatingRow div.seatingPrice,
#ticketSeatingBody div.ticketSeatingRow div.seatingFee,
#ticketSeatingBody div.ticketSeatingRow div.seatingQty,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingBlock,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingRow,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingType,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingPrice,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingFee,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingQty,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingBlock,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingRow,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingType,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingPrice,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingFee,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingQty {
	padding:4px 0 0 0;
}

#ticketSeatingBody div.ticketSeatingRow div.seatingBlock,
#ticketSeatingBody div.ticketSeatingRow div.seatingRow,
#ticketSeatingBody div.ticketSeatingRow div.seatingType,
#ticketSeatingBody div.ticketSeatingRow div.seatingPrice,
#ticketSeatingBody div.ticketSeatingRow div.seatingFee,
#ticketSeatingBody div.ticketSeatingRow div.seatingQty {
	height:28px;
	cursor:default;	
}

#ticketSeatingBody div.ticketSeatingRowHover div.seatingBlock,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingRow,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingType,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingPrice,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingFee,
#ticketSeatingBody div.ticketSeatingRowHover div.seatingQty {
	height:28px;	
	color:#000;
	background-color:#fecb09;
	cursor:default;		
}

#ticketSeatingBody div.ticketSeatingRowActive div.seatingBlock,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingRow,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingType,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingPrice,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingFee,
#ticketSeatingBody div.ticketSeatingRowActive div.seatingQty {
	background-color:#DD3B5A;
	height:28px;		
}

#venueTicketsFooter {
	margin:10px 0 30px 0;
}

#ticketSeatingLeft {
	padding:0 30px 0 0;		
}

#ticketSeatingRight {
	height:410px;
	text-align:center;	
}

#ticketPanel {
	margin:6px;
}

#ticketPanelAdvice {
	height:18px;
	margin:6px;	
}

.ticketSeatingFormButtonsUpper {
	padding:0 0 10px 100px;
}

.ticketSeatingFormButtonsLower {
	padding:10px 0 0 100px;
}

#ticketSeating {
	font-size:1.1em;
	font-weight:bold;
}

.seatingBlock,.seatingRow,.seatingPrice,.seatingFee {
	text-align:center;
}

#ticketSeatingHeader {
	height:45px;
	border:0;
	border-bottom:1px solid #fff;
	margin:0 0 10px 0;
}

#ticketSeatingBody {
	height:240px;
	overflow-y:auto;
}

/* Buttons */

.subNavLinkBlue,.subNavLinkBlue:hover,.subNavLinkYellow,
.subNavLinkYellow:hover,.subNavLinkRed,.subNavLinkRed:hover {
	width:182px;	
}

.subNavLinkBlueSmall,.subNavLinkBlueSmall:hover,.subNavLinkYellowSmall,.subNavLinkYellowSmall:hover { 
	width:150px;
}

.subNavLinkYellowWide,.subNavLinkYellowWide:hover {
	width:490px;
}

.subNavLinkBlue,.subNavLinkBlueSmall {
	color:#fff;
	background-color:#6B8BC7;
	padding:2px 10px;
	margin:0px 3px;
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;
	border:1px solid #6B8BC7;
}

a.subNavLinkBlueLink {
	font-size:1.2em;
	width:182px;
	color:#fff;
	background-color:#6B8BC7;
	padding:3px 10px;
	margin:0px 3px;
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;
	border:1px solid #6B8BC7;	
}
								
.subNavLinkBlue:hover,.subNavLinkBlueSmall:hover,a.subNavLinkBlueLink:hover {
	color:#6B8BC7;
	background-color:#425158;
	cursor:pointer;
}
																		
.subNavLinkYellow,.subNavLinkYellowSmall,.subNavLinkYellowWide {
	color:#000;
	background-color:#FECB09;
	padding:2px 10px;
	margin:0px 3px;
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;	
	border:1px solid #FECB09;
}
									
.subNavLinkYellow:hover,.subNavLinkYellowSmall:hover,.subNavLinkYellowWide:hover {
	color:#FECB09;
	background-color:#425158;
	cursor:pointer;
}	
																				
.subNavLinkRed {
	color:#fff; 
	background-color:#DD3B5A;
	padding:2px 10px;
	margin:0px 3px;
	text-decoration:none; 
	font-weight:bold;
	border:1px solid #DD3B5A;
}

a.subNavLinkRedLink {
	font-size:1.2em;
	width:182px;
	color:#fff;
	background-color:#DD3B5A;
	padding:3px 10px;
	margin:0px 3px;
	font-weight:bold; 
	text-decoration:none; 
	text-align:center;
	border:1px solid #DD3B5A;	
}
							
.subNavLinkRed:hover,a.subNavLinkRedLink:hover {
	color:#DD3B5A; 
	background-color:#425158;  
	cursor:pointer;
}

.ticketPriceButton {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#f8fa61;	
	font-size:1em;
	line-height:0.9em;
	font-weight:bold;
	border:0;
	margin:0;
	cursor:auto;
}

button {
	height:16px;
}

/* Buttons */

/* Form Elements */

.frmText {
	color:#000;
	background-color:#FECB09;
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px #000 solid;
	padding:1px;	
}

.frmTextBlank {
	color:#fff;	
	background-color:#425159;
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border:0px #425159 solid;
	padding:1px;	
}

.frmArea {
	color:#000;
	background-color:#FECB09;	
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px #000 solid;
	padding:1px;
}

.frmSelect {
	color:#000;
	background-color:#FECB09;
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:1px;
	border:1px #000 solid;							
}

.frmSelectCountry {
	width:220px;
	color:#000;
	background-color:#FECB09;
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:1px;
	border:1px #000 solid;		
}

.frmSubmit{
	color:#000;	
	background-color:#EFEFEF;
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:1px;
	border:1px #C0C0C0 solid;
}		

.combo,.combo1,.combo2 {
	width:60px;
	color:#000;	
	background-color:#FECB09;
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:1px;
	border:1px #000 solid;	
}
				
/* Form Elements */				

/* Text */

h2,h3 {
	padding:0 10px;
	margin:0 0 4px 0;	
}

h4,p,li {
	margin:0 0 1.4em 0;	
}

h2 {
	background-color:#DD3B5A;
	font-size:1.4em;
	text-transform:uppercase;
	line-height:1.8em;
}

h3 {
	background-color:#6B8BC7; 
	font-size:1.8em; 
	line-height:2.6em;
}

h4 {
	font-size:1.2em;
	line-height:1.4em;
}

h5 {
	font-size:1.4em; 
	padding:6px 0 6px 10px;		
}

h6 {
	font-size:1.6em; 
	padding:6px 0 6px 10px;
	line-height:1.4em;		
}

p {
	font-size:1.1em;
	line-height:1.3em;
}

li {
	font-size:1.1em;
	line-height:1.3em;
}

#main h3,#main h4,#main p {
	margin:6px;
}

ol {
	margin:6px 12px 6px 24px;
	list-style:decimal;
}



/* Text Elements */

div.crumbTrail_0 {
	width:616px;
	height:14px;
	padding:6px 0 6px 10px; 
	margin:6px 2px 4px 0px;  
	text-transform:uppercase; 
	font-size:1.2em; 
	font-weight:bold;
	float:left; 
}

div.crumbTrail_1 {
	width:616px;
	height:14px;
	background-color:#6d7071; 
	padding:6px 0 6px 10px; 
	margin:6px 2px 4px 0px;  
	text-transform:uppercase; 
	font-size:1.2em; 
	font-weight:bold;
	float:left; 
}

div.crumbWarning {
	width:336px;
	height:14px;
	background-color:#cf4444; 
	padding:6px 0; 
	margin:6px 0px 4px 4px;  
	font-size:1.2em; 
	float:left;
	text-align:center; 		
}

/* jQuery hovers */

.priceHover {
	background-color:#fecb09;
}
